@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:300,300i,400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #00800d #ffffff;
}

body {
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    color: #333333;
    background-color: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
    background-attachment: fixed;
    background-size: cover;
}

@media (min-width: 768px) {
    html {
        position: relative;
    }

    body::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: url('../img/background-overlay.svg') center top / 100% auto repeat-y;
        z-index: 1;
    }
}

a {
    color: #00800d;
}

#content a,
a:is(:hover, :focus) {
    color: #00800d;
    text-decoration: underline;
}

#content a {
    font-weight: 500;
}

b,
strong {
    font-weight: 700;
}

#over {
    overflow: clip;
    position: relative;
}


/* #region ------------------------------------ select ------------------------------------------ */

#select {
    position: fixed;
    z-index: 1010;
    left: 0;
    top: 30%;
}

#select summary {
    background: #00800d !important;
    display: block;
    height: 60px;
    width: 60px;
    padding: 5px 4px 5px 5px;
    cursor: pointer;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.09);
    border-radius: 0 6px 6px 0;
    position: absolute;
    right: -60px;
    top: 0;
}

#select summary img {
    border-radius: 50%;
    border: 4px solid #fff;
}

#selectList {
    position: relative;
    top: 0;
    left: calc(-100% + 60px);
    width: 100%;
    display: flex;
    pointer-events: none;
    display: block;
    text-align: left;
    background: #ffffff;
    padding: 15px;
    border: #323232 1px solid;
}

#selectList h2 {
    color: #0f415c;
    text-align: center;
    font-size: 1.25rem;
    margin: 2px 0 4px 0;
}

#select[open] #selectList {
    left: 0;
    pointer-events: all;
}

@media (max-width: 992px) {
    #select {
        left: unset;
        right: 0;
        top: 13.5%;
    }

    #select summary {
        border-radius: 50% 0 0 50%;
        width: 46px;
        height: 46px;
        right: unset;
        left: -46px;
    }

    #selectList {
        left: unset;
        right: calc(-100% + 41px);
    }

    #select[open] #selectList {
        right: 0;
        left: unset;
    }
}

/* styler + contrast */

:is(#style, #contrast_style) button {
    border: none;
    font-size: 1rem;
    background: transparent;
    padding: 10px 0 10px 35px;
    position: relative;
    color: #323232;
    text-align: left;
}

@media (max-width: 575px) {
    :is(#style, #contrast_style) button {
        font-size: 16px;
    }
}

:is(#style, #contrast_style) button:is(:hover, :focus) {
    text-decoration: underline;
}

:is(#style, #contrast_style) button::before {
    content: "";
    display: block;
    height: 31px;
    width: 31px;
    position: absolute;
    top: calc(50% - 13px);
    left: 0;
    filter: contrast(100%);
    background: #fff center / contain no-repeat;
}

#style button::before {
    background-image: url('../img/t-icon.svg');
}

#style button:nth-child(1)::before {
    background-image: url('../img/lupe-plus-icon.svg');
}

#style button:nth-child(3)::before {
    background-image: url('../img/lupe-minus-icon.svg');
}

#contrast_style button::before {
    height: 27px;
    width: 27px;
    background-image: url('../img/lightbulb-icon.svg');
}

#contrast_style button:nth-child(1)::before {
    background-image: url('../img/contrast-icon.svg');
}

#contrast_style button:nth-child(2)::before {
    background-image: url('../img/grayscale-icon.svg');
}

/* #endregion --------------------------------- select ------------------------------------------ */

/* ------------------------------------------- compact --------------------------------------------- */

.compact {
    background-color: #ffffff;
    box-shadow: 0px 30px 50px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 30px 50px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 30px 50px 0px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 5;
}

@media (min-width: 1200px) {
    .compact {
        max-width: 100%;
        width: 100%;
    }

    #topbar>.row,
    .horizontally>.row,
    #content>.row,
    #news>.row,
    #sponsors>.row,
    #footer>.row,
    #innerfooter>.row {
        max-width: 1335px;
        width: 100%;
    }

    #headerpic>.row {
        max-width: 1373px;
        width: 100%;
    }
}

/* #region ------------------------------- max-width + resp-gaps -------------------------------- */

#news .tab_link_entries,
#footer>.row {
    row-gap: 30px;
}

/* #endregion ---------------------------- max-width + resp-gaps -------------------------------- */

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo {
        margin: 15px 0;
    }

    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* ------------------------------------------ contact ------------------------------------------- */

#topbar,
nav address {
    background-color: #0f415c;
    color: #ffffff;
    font-size: 0.8125rem;
    font-weight: 300;
}

nav address {
    padding: 10px 15px;
}

@media (max-width: 991px) {
    #topbar {
        padding: 10px 0;
    }
}

#topbar>.row {
    row-gap: 10px;
}

#topbar a {
    color: #ffffff;
    text-decoration: underline;
}

.social {
    line-height: 1;
}

.social p {
    display: inline-block;
}

.social a+a,
.social img+img {
    margin-left: 10px;
}

.social img {
    vertical-align: middle;
}

/* ------------------------------------------ search -------------------------------------------- */

@media (min-width: 992px) {
    #search {
        padding-left: 40px;
        margin-left: 40px;
        border-left: 1px solid rgba(255, 255, 255, 0.3);
    }
}

#search label {
    text-transform: uppercase;
    font-weight: 400;
    margin-right: clamp(10px, 2vw, 20px);
    padding: 7px 0;
}

#search {
    display: inline-flex;
}

#search_input {
    color: #ffffff;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 300;
    background: transparent;
    padding: 7px 5px;
    border: 0;
    width: 140px;
}

#search_submit {
    min-width: 30px;
    flex-shrink: 0;
    border: none;
    background: url('../img/lupe-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    font-size: 0;
}

#search_submit:is(:hover, :focus) {
    background-color: #00800d;
}

#search_input::placeholder {
    color: #ffffff !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #00800d;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 6px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background-color: #ffffff;
        transition: box-shadow 300ms linear;
    }

    .is-sticky nav.horizontally {
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-left: 1px solid rgba(0, 0, 0, 0.15);
        border-right: 1px solid rgba(0, 0, 0, 0.15);
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
        width: 100%;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #21242a;
    font-weight: 500;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
        padding-left: 15px;
        border-left: 1px solid rgba(0, 0, 0, 0.15);
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 46px 0;
        text-align: center;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 15px;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle::after {
        content: "";
        position: absolute;
        display: block;
        right: 0;
        top: 50%;
        margin-top: -5px;
        width: 5px;
        height: 5px;
        border-left: 1px solid #21242a;
        border-bottom: 1px solid #21242a;
        transform: rotate(-45deg);
        transition: border 300ms linear;
    }

    nav.horizontally a[class*="toplevel"]:hover.dropdown-toggle::after,
    nav.horizontally a[class*="toplevel"]:focus.dropdown-toggle::after,
    nav.horizontally a[class*="toplevel"]:focus-within.dropdown-toggle::after {
        border-color: #00800d;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #00800d;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffffff;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 25px;
        padding-bottom: 25px;
        border-bottom: 6px solid #00800d;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    }

    nav.horizontally [class*="toplevel"]>ul {
        left: -23px;
        margin-top: 16px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 16px;
        left: 0;
        right: 0;
        top: -16px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -25px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #21242a;
    font-weight: 300;
    text-align: left;
    padding: 8px 20px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    bottom: 0;
    height: 1px;
    background: #00800d;
    transition: width 300ms linear;
}

nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
}

@media (min-width: 992px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 25px;
    }

    nav.horizontally a[class*="secondlevel"].dropdown-toggle2::before {
        content: "";
        position: absolute;
        display: block;
        right: 20px;
        top: 50%;
        margin-top: -4px;
        width: 4px;
        height: 4px;
        border-radius: 1px;
        border-right: 1px solid #21242a;
        border-bottom: 1px solid #21242a;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        transition: border 300ms linear;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #00800d;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::after {
    width: calc(100% - 60px);
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region -------------------------------------- banner ---------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
    line-height: 0;
}

@media (min-width: 992px) {
    #slider {
        max-height: 400px;
    }

    body.index #slider {
        max-height: 600px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
    background: #0f415c;
}

#headerpic .theme-nivo .nivo-controlNav .slick-dots li,
#headerpic .nivo-directionNav a,
#headerpic a.nivo-control,
#headerpic a.nivo-control.active {
    color: #ffffff !important;
}

.slider-wrapper, #slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url('../img/slider-mask.png') bottom -1px center / 100% auto no-repeat
}


/* #endregion ------------------------------------ banner --------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content {
    position: relative;
    text-align: left;
    padding: clamp(40px, 6vw, 65px) 0 clamp(40px, 10vw, 120px) 0;
}


#content>* {
    position: relative;
    z-index: 10;
}

#content .tabMenu {
    background-color: #0f415c;
    padding: 30px;
    color: #fff;
    font-size: 1rem;
}

#content .tabMenu .tabHeadline {
    color: #fff;
    font-size: 1.875rem;
}

#content .tabMenu a {
    color: #fff;
    text-decoration: underline;
}




/* ----------------------------------------------- @9ev events -------------------------------------------- */

#ev9 .tab,
#ev9-2 .tab {
    font-size: 1rem;
    color: #ffffff;
    padding: 35px 30px 30px 30px;
    background-color: #20576e;
    margin-bottom: 30px;
}

#ev9 .tabSpecial,
#ev9-2 .tabSpecial {
    margin-bottom: 20px;
}

#ev9 .tabHeadline,
#ev9-2 .tabHeadline {
    font-size: clamp(1.5rem, 4vw, 1.875rem);
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 0;
}

#ev9 .tab_link_entry,
#ev9-2 .tab_link_entry {
    border: none !important;
    display: flex !important;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    justify-content: center;
    min-height: 80px;
    z-index: 12;
}

#ev9 .tab_link_entry+.tab_link_entry,
#ev9-2 .tab_link_entry+.tab_link_entry {
    margin-top: 30px;
}

#ev9 .tab_link_entry+.tab_link_entry::before,
#ev9-2 .tab_link_entry+.tab_link_entry::before {
    content: '';
    pointer-events: none;
    height: 1px;
    width: 100%;
    position: absolute;
    top: -15px;
    left: -30px;
    right: 0px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
}

#ev9 .tab_link_title a,
#ev9-2 .tab_link_title a {
    color: #ffffff;
    font-weight: 700;
}

#ev9 .tab_link_mandat a,
#ev9-2 .tab_link_mandat a {
    color: #ffffff;
}

#ev9 .tab_preview_picture,
#ev9 .vorschau,
#ev9 .tab_link .tab_link_mehr,
#ev9-2 .tab_preview_picture,
#ev9-2 .vorschau,
#ev9-2 .tab_link .tab_link_mehr {
    display: none;
}

#ev9 .tab_link_entry .tab_spacer,
#ev9-2 .tab_link_entry .tab_spacer {
    height: 0;
}

#ev9 .tab_link_mehr,
#ev9-2 .tab_link_mehr {
    font-size: 0;
}

#ev9 .tab_link_mehr a,
#ev9-2 .tab_link_mehr a {
    text-decoration: none !important;
    display: block;
    position: relative;
    text-align: left;
    bottom: -31px;
    left: -30px;
    right: -30px;
    width: calc(100% + 60px);
}

#ev9-2 .tab_link_comment a {
    color: #ffffff;
}


.logosAside {
    margin-top: 30px;
}

/* #endregion ------------------------------------ tabs ----------------------------------------- */

/* #region --------------------------------- sponsors ----------------------------------- */

#sponsors-bg {
    position: relative;
}

#sponsors {
    position: relative;
    z-index: 9;
    min-height: 220px;
    padding: clamp(40px, 10vw, 75px) 0;
}

@media (min-width: 1200px) {
    #sponsors-bg {
        z-index: 10;
    }

    #sponsors-bg::after {
        content: "";
        display: block;
        position: absolute;
        pointer-events: none;
        left: 30px;
        bottom: -55px;
        width: 375px;
        height: 456px;
        background: url('../img/young-karate-boy.png') left center / auto 100% no-repeat;
    }
}

:is(#sponsors) :is(.sponsors-headline) {
    color: #1a1a1a;
}

#sponsors .sponsors-headline {
    position: relative;
    padding-bottom: 28px;
    margin-bottom: 32px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    text-align: center;
    width: fit-content;
    padding-left: 4vw;
    padding-right: 4vw;
    margin-left: auto;
    margin-right: auto;
}

#sponsors img {
    margin: clamp(5px, 1vw, 20px) 8px 0 8px;
}

/* #endregion ------------------------------  sponsors ----------------------------------- */

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a:not(.has-image),
#ev9 .tab_link_mehr a,
#ev9-2 .tab_link_mehr a {
    display: inline-block;
    line-height: 1.2;
    color: #1a1a1a;
    font-size: 1rem;
    font-weight: 500;
    background: #f5d345;
    padding: 14px 60px 14px 20px;
    position: relative;
    text-decoration: none;
    transition: transform 200ms linear, filter 200ms linear;
}

@media (min-width: 992px) {
    .button-design a:not(.has-image) {
        font-size: 1.125rem;
    }
}

.button-design a:not(.has-image):is(:hover, :focus),
#ev9 .tab_link_mehr a:is(:hover, :focus),
#ev9-2 .tab_link_mehr a:is(:hover, :focus) {
    z-index: 1;
    transform: scale(1.1);
    filter: drop-shadow(0 15px 10px rgba(0, 0, 0, 0.15));
}

.button-design a:not(.has-image)::after,
#ev9 .tab_link_mehr a::after,
#ev9-2 .tab_link_mehr a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 40px;
    background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11px' height='12px'%3E%3Cpath d='M0.942,11.636 L5.320,6.488 L5.320,5.256 L0.942,0.108 L0.942,3.540 L3.230,5.850 L0.942,8.204 L0.942,11.636 ZM5.694,11.636 L10.072,6.488 L10.072,5.256 L5.694,0.108 L5.694,3.540 L7.982,5.850 L5.694,8.204 L5.694,11.636 Z' fill='%231a1a1a'/%3E%3C/svg%3E") center / 12px auto no-repeat;
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #0f415c;
    font-weight: 700;
    line-height: 1.12;
    font-family: "Oswald", sans-serif;
    margin-bottom: 15px;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2.25rem, 6vw, 3.125rem);
    margin-bottom: clamp(15px, 4vw, 40px);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(2.0625rem, 5.5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.875rem, 5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.6875rem, 4.5vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.5625rem, 4vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.4375rem, 3.5vw, 1.5625rem);
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

footer {
    font-size: 1rem;
}

#footer {
    position: relative;
    z-index: 9;
    background: url('../img/welle-footer.png') top -1px center / 100% auto no-repeat, #0f415c;
    padding: clamp(40px, 6vw, 115px) 0 clamp(40px, 8vw, 90px) 0;
}

@media (min-width: 768px) {
    #footer::after {
        width: 33vw;
    }
}

#footer,
#footer :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#footer a {
    text-decoration: underline;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(1.125rem, 2vw, 1.625rem);
    margin-bottom: 2px;
}

#footer .button-designFooter {
    margin-bottom: clamp(30px, 4vw, 60px);
}

#footer .button-designFooter a {
    color: #1a1a1a;
    font-size: 1rem;
    text-decoration: none;
}

#innerfooter {
    font-size: 1rem;
    padding: 30px 0;
}

#innerfooter ul {
    padding: 0;
}

@media (min-width: 576px) {
    #innerfooter li+li {
        margin-left: 30px;
    }

    #innerfooter li {
        display: inline-block;
    }
}

#innerfooter li a {
    color: #333333;
}

@media (max-width: 575px) {
    #innerfooter li a {
        padding: 4px;
        display: inline-block;
    }
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#footer #vernetzt {
    gap: 14px;
    text-align: right;
    font-size: 0.8125rem;
    line-height: 1.3;
    margin: 0;
    font-weight: 400;
    text-decoration: none;
}

#footer #vernetzt span {
    display: block;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */